/*** 

====================================================================
	Main Footer
====================================================================

***/

.main-footer {
	position: relative;
	background-color: var(--black-color);
}

.main-footer .widgets-section {
	position: relative;
	padding: 100px 0px 30px;
}

.main-footer .footer-widget {
	margin-bottom: var(--margin-bottom-30);
}

.main-footer h6,
.footer-widget h2 {
	font-weight: 500;
	font-size: var(--font-18);
	line-height: 1.6em;
	color: var(--white-color);
	font-family: var(--font-family-Jost);
	margin-bottom: var(--margin-bottom-25);
}

.main-footer .widgets-section .text {
	opacity: 0.80;
	max-width: 340px;
	line-height: 28.8px;
	color: var(--white-color);
	margin-top: var(--margin-top-15);
}

.main-footer .social-box {
	position: relative;
	margin-top: var(--margin-top-25);
}

.main-footer .social-box li {
	position: relative;
	display: inline-block;
	margin-right: var(--margin-right-15);
}

.main-footer .social-box li a {
	position: relative;
	color: var(--white-color);
	font-size: var(--font-20);
}

.main-footer .social-box li a:hover {
	color: var(--main-color);
}

/* Page List */

.main-footer .page-list {
	position: relative;
}

.main-footer .page-list li {
	position: relative;
	margin-bottom: var(--margin-bottom-20);
}

.main-footer .page-list li a {
	position: relative;
	font-size: var(--font-16);
	color: var(--color-eighteen);
	font-family: var(--font-family-Jost);
}

.main-footer .page-list li a:hover {
	color: var(--main-color);
}

.main-footer .subscribe-box-two {
	margin-top: var(--margin-top-30);
}

/* Subscribe Box */

.subscribe-box-two {
	position: relative;
}

.subscribe-box-two .form-group {
	position: relative;
	margin: 0px;
	width: 100%;
	max-width: 100%;
	padding-right: var(--padding-right-60);
}

.subscribe-box-two .form-group input[type="text"],
.subscribe-box-two .form-group input[type="email"] {
	position: relative;
	line-height: 43px;
	display: block;
	height: 60px;
	width: 100%;
	border-radius: 0px;
	box-shadow: inherit;
	font-size: var(--font-16);
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	padding: 10px 15px 10px 10px;
	color: var(--color-two);
	background: none;
	border: 1px solid rgba(var(--white-color-rgb), 0.70);
}

.subscribe-box-two .form-group input::placeholder,
.subscribe-box-two .form-group textarea::placeholder {
	color: var(--white-color);
}

.subscribe-box-two .form-group button {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 65px;
	height: 60px;
	font-family: "flaticon";
	font-size: var(--font-18);
	color: var(--white-color);
	text-transform: capitalize;
	background-color: var(--main-color);
}

.subscribe-box-two .form-group button:hover {
	background-color: var(--main-color);
}

.main-footer .footer-bottom {
	position: relative;
	padding: 20px 0px;
	border-top: 1px solid rgba(var(--white-color-rgb), 0.50);
}

.main-footer .copyright {
	position: relative;
	color: var(--white-color);
	font-size: var(--font-16);
	font-family: var(--font-family-Jost);
}

.main-footer.style-two {
	margin-top: -130px;
	background-color: var(--black-color);
}

.main-footer.style-two .widgets-section {
	padding-top: 220px;
}

.main-footer.style-three .widgets-section {
	padding-top: 20px;
}

.main-footer.style-three {
	padding-top: var(--padding-top-70);
	background-color: var(--black-color);
}